a:link    {color: #e2007a; 
          text-decoration: underline; 
          }
a:visited {color: #e2007a; 
          text-decoration: underline; 
          }
a:hover   {color: #e2007a; 
          text-decoration: underline; 
          }
a:active  {color: #e2007a; 
          text-decoration: underline; 
          }

div#rapper {margin-top: 95px;
            margin-left:auto;
            margin-right:auto;
            width:828px;
            font-family:georgia,serif;
            font-size: 1em;
            line-height: 1.4em;
            background-color:#FFFFFF;
            color:#000000;
            }

div#navi   {float:right;
            font-size: 0.7em;
            margin-right: 15px;
            text-decoration: none;
            font-style: italic;}

div#navi a:link    {text-decoration: none;
                    color:#000000;}
div#navi a:visited {text-decoration: none;
                    color:#000000;}
div#navi a:hover   {text-decoration: none;
                    color:#000000;}
div#navi a:active  {text-decoration: none;
                    color:#000000;}

            
div#inhalt {margin-top:35px;
            margin-left: 50px;
            margin-right:23px;
            }
            
.grau      {color: #000000; 
           font-style: italic; 
           }

.pink      {color: #e2007a; 
           font-weight:bold; 
           }
            